
*,
*::before,
*::after {
    box-sizing: border-box; }

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

@-ms-viewport {
    width: device-width; }
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block; }

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff; }

[tabindex="-1"]:focus {
    outline: 0 !important; }

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible; }

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem; }

p {
    margin-top: 0;
    margin-bottom: 1rem; }


/*Some basic styles*/
* { margin: 0; padding: 0;}
#canvas {
    display: block;
    /*Fill canvas with black by default*/
    background: #fff;
    width: 800px;
    height: 800px;
}

#controlpanel {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fcfcfc;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 10px 20px;

    -webkit-transition: opacity 200ms ease-in-out;
    -moz-transition: opacity 200ms ease-in-out;
    -ms-transition: opacity 200ms ease-in-out;
    -o-transition: opacity 200ms ease-in-out;
    opacity: 0.5;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);

}

#controlpanel:hover {
    opacity: 1;
}

.form-group {
    width: 300px;
}

.input {
    display: inline-block;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: 300;
    color: #444;
    line-height: 1.3;
    padding: .3em .7em .2em .7em;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #ddd;

    border-radius: .5em;
    background: #fcfcfc;
}

.input:active {

    border: 1px solid #ccc;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    background: #efefef;
}

select.input {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAh0lEQVQ4T93TMQrCUAzG8V9x8QziiYSuXdzFC7h4AcELOPQAdXYovZCHEATlgQV5GFTe1ozJlz/kS1IpjKqw3wQBVyy++JI0y1GTe7DCBbMAckeNIQKk/BanALBB+16LtnDELoMcsM/BESDlz2heDR3WePwKSLo5eoxz3z6NNcFD+vu3ij14Aqz/DxGbKB7CAAAAAElFTkSuQmCC');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}



.form-group {
    margin-bottom: 2rem; 
    position: relative;
}

.form-text {
    display: block;
    margin-top: 1rem; 
}

.input-group {
    position: relative;
}
input[type=range]::-webkit-slider-runnable-track {
    position: relative;
    height: 12px;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
    background-color: #e2e2e2;
    box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

input[type=range]::-webkit-slider-thumb {
    position: relative;
    top: -3px;
    width: 20px;
    height: 20px;
    border: 1px solid #999;
    -webkit-appearance: none;
    background-color: #fff;
    box-shadow: inset 0 -1px 2px 0 rgba(0, 0, 0, 0.25);
    border-radius: 100%;
    cursor: pointer;
}

output {
    position: absolute;
    top: 0;  
   
    width: 50px;
    height: 24px;
    border: 0;
    background-color: #fff;
    border-radius: 3px;
    color: #777;
    font-size: .8em;
    line-height: 24px;
    text-align: center;
}

input[type=range]:active + output {
 
}